Foro



Soporte móviles  

  RSS

Admin
(@lastday_es)
Administrador Admin
Registrado: hace 2 años
Respuestas: 62
18/03/2019 12:30 pm  

Kefir anunció que con la próxima actualización (1.11.8), solamente admitirán iOS 9 y versiones posteriores. La razón es porque la mayoría de los jugadores ya utilizan estos sistemas operativos, y el tener que hacer versiones para SO más antiguos ralentiza el proceso de desarrollo. Por lo que si queremos disfrutar de Last Day on Earth, tendremos que tener instalada iOS 9 o superior o jugar desde Android. 

¿Qué te parece esta decisión? ¿Qué Sistema Operativo utilizas? ¿Eres de Android o de iOS?

Este mensaje ha sido editado hace 1 mes by Admin

Citar
Hector13
(@hector13)
Ingeniero
Registrado: hace 4 meses
Respuestas: 93
19/03/2019 9:32 pm  

La decisión es normal.

Es un juego en fase Beta, y ya se nota que van metiemdo cosas y si tienen que hacer tanto para ios pues se marcan un minimo.


ResponderCitar
Compartir:
  
Trabajando

Por favor Iniciar Sesión o Registro